body {margin:0; padding:0; font-family:Arial, sans-serif; color:#464646; font-size:14px; line-height:20px;}

a {color:#006a7f; text-decoration:underline;}
a:hover {text-decoration:none;}
a img {border:0;}

p {margin:0 0 20px 0;}

.fleft {float:left;}
img.fleft {margin:0 21px 6px 0;}
.fright {float:right;}
img.fright {margin:0 0 6px 21px;}
.clear {clear:both;}
span.cleaar {display:block;}

h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-weight:normal;}
h1 {color:#006a7f; font-size:20px; line-height:20px; text-transform:uppercase; position:relative;/*margin-bottom:23px;*/}
h2 {color:#811e3b; font-size:18px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; font-weight:normal; margin:0 0 10px 0;}
h4, h3, p.header {color:#811e3b; font-size:18px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; font-weight:normal; margin:0 0 10px 0;}
h5 {color:#811e3b; font-size:18px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; font-weight:normal; margin:0 0 10px 0;}

.h3 {background:url(/images/vivon/mark.png) left center no-repeat; color:#006a7f; font-family:Calibri,sans-serif; font-size:20px; margin:0 0 5px -1px; padding:3px 0 10px 32px; position:relative;}

.txt {font-size:18px; color:#006a7f; line-height:20px; display:block; padding:5px 0 13px 0;}
.red {color:#7a1a1b;}
.yellow {color:#ed8900 !important;}
.blue {color:#006a7f;}

/*--button--*/
.button { background:url(/images/vivon/button-blue.png) center -70px repeat-x; display:inline-block; position:relative; margin:0 3px; color:#e0edef; font-size:14px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; padding:4px 7px 5px 8px; text-decoration:none; text-shadow:1px 1px #15879b;}

.product-buttons .button {
	padding: 0 !important;
}

/*
.button:before {position:absolute; left:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue.png) left 0 no-repeat;}
.button:after {position:absolute; right:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue.png) left -35px no-repeat;}
.button:hover {background:url(/images/vivon/button-blue.png) center -175px repeat-x;}
.button:hover:before {background:url(/images/vivon/button-blue.png) left -105px no-repeat;}
.button:hover:after {background:url(/images/vivon/button-blue.png) left -140px no-repeat;}
*/

#compare.button {position: relative; margin: 0 50px 20px 0; }

.button2 {background:url(/images/vivon/button-blue-2.png) center -110px repeat-x; display:inline-block; position:relative; margin:0 3px; color:#e0edef; font-size:20px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; padding:15px 8px 15px 8px; text-decoration:none; text-shadow:1px 1px #15879b;}
.button2:before {position:absolute; left:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue-2.png) left 0 no-repeat;}
.button2:after {position:absolute; right:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue-2.png) left -55px no-repeat;}
.button2:hover {background:url(/images/vivon/button-blue-2.png) center -275px repeat-x;}
.button2:hover:before {background:url(/images/vivon/button-blue-2.png) left -220px no-repeat;}
.button2:hover:after {background:url(/images/vivon/button-blue-2.png) left -165px no-repeat;}

.button3 {
	border: 0;
	background:url(/images/vivon/button-orange.png) center -70px repeat-x;
	display:inline-block;
	position:relative;
	margin:0 3px;
	color:#e0edef;
	font-size:15px;
	font-family:Calibri, sans-serif;
	font-style:italic;
	padding:0 8px 5px 8px;
	text-decoration:none;
	text-shadow:1px 1px #a86b18;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
	line-height: 20px;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
	padding-top: 4px;
}
.button3:before {
	position:absolute;
	left:-3px;
	top:0;
	bottom:0;
	width:3px;
	content:"";
	background:url(/images/vivon/button-orange.png) left 0 no-repeat;
}
.button3:after {
	position:absolute;
	right:-3px;
	top:0;
	bottom:0;
	width:3px;
	content:"";
	background:url(/images/vivon/button-orange.png) left -35px no-repeat;
}
.button3:hover {
	background:url(/images/vivon/button-orange.png) center -175px repeat-x;
}
.button3:hover:before {
	background:url(/images/vivon/button-orange.png) left -105px no-repeat;
}
.button3:hover:after {
	background:url(/images/vivon/button-orange.png) left -140px no-repeat;
}

.button3.continue{
	margin: 0;
	font-size: 15px;
	padding-top: 4px;
}

.button44 {background:url(images/fil_but.jpg) center top repeat-x; display:inline-block; position:relative; margin:3px; width: 62px; height: 29px;}

.button4 {background:url(images/filcl_but_2.jpg) center top repeat-x; display:inline-block; position:relative; margin:0 3px; width: 75px; height: 29px;}

.button6 {background:url(images/filcl_but.jpg) center top repeat-x; display:inline-block; position:relative; margin:0 3px; width: 75px; height: 29px;}
a.button6 {color: #fff; text-decoration: none; padding: 5px 0px 0px 10px;}
/*
.button4:before {position:absolute; left:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-black.png) left 0 no-repeat;}
.button4:after {position:absolute; right:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-black.png) left -30px no-repeat;}
.button4:hover {background:url(/images/vivon/button-black.png) center -150px repeat-x;}
.button4:hover:before {background:url(/images/vivon/button-black.png) left -90px no-repeat;}
.button4:hover:after {background:url(/images/vivon/button-black.png) left -120px no-repeat;}
*/



.button5 {background:url(/images/vivon/button-blue-3.png) center -60px repeat-x; display:inline-block; position:relative; margin:0 3px; color:#e0edef; font-size:12px; line-height:20px; font-family:Calibri, sans-serif; font-style:italic; padding:2px 3px 3px 3px; text-decoration:none; text-shadow:1px 1px #15879b;}
.button5:before {position:absolute; left:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue-3.png) left 0 no-repeat;}
.button5:after {position:absolute; right:-3px; top:0; bottom:0; width:3px; content:""; background:url(/images/vivon/button-blue-3.png) left -30px no-repeat;}
.button5:hover {background:url(/images/vivon/button-blue-3.png) center -150px repeat-x;}
.button5:hover:before {background:url(/images/vivon/button-blue-3.png) left -90px no-repeat;}
.button5:hover:after {background:url(/images/vivon/button-blue-3.png) left -120px no-repeat;}



.product-buttons .button {padding: 4px 0px 5px 0px;
float: left;
margin-left: 3px;
margin-right: 0px;
}

.product-buttons .button.del {
	width: 110px;
	height: 29px;
	background: url(images/del_but.jpg) top center no-repeat;
}

.product-buttons .button.del:hover {
	width: 110px;
	height: 29px;
	background: url(images/del_but_active.jpg) top center no-repeat;
}

.product-buttons .button.cogwheel {
	width: 102px;
	height: 29px;
	background: url(images/cog_but.jpg) top center no-repeat;
}

.product-buttons .button.cogwheel:hover {
	width: 102px;
	height: 29px;
	background: url(images/cog_but_active.jpg) top center no-repeat;
}

.product-buttons .button.fright {
	width: 120px;
	height: 29px;
	background: url(images/comp_but.jpg) top center no-repeat;
}

.product-buttons .button.fright:hover {
	width: 120px;
	height: 29px;
	background: url(images/comp_but_active.jpg) top center no-repeat;
}



.product-buttons .button:first-child {
	margin: 0px;
}
.product-buttons .button.del span {background: url(/images/vivon/car.png) left center no-repeat; padding: 4px 0 5px 40px; display: inline-block;}
.product-buttons .button.cogwheel span {background: url(/images/vivon/cogwheel.png) left center no-repeat; padding: 4px 0 5px 25px; display: inline-block;}

.but {padding:2px 8px 3px 8px !important;}

.but5-act {background:url(/images/vivon/button-blue-3.png) center -150px repeat-x !important;}
.but5-act:before {background:url(/images/vivon/button-blue-3.png) left -90px no-repeat !important;}
.but5-act:after {background:url(/images/vivon/button-blue-3.png) left -120px no-repeat !important;}

/*--delivery--*/
.delivery {color:#006a7f; text-decoration:underline; font-size:12px; line-height:18px; padding:9px 0 0 46px; background:url(/images/vivon/delivery.png) left bottom no-repeat; display:inline-block;}
.delivery:hover {text-decoration:none;}

.phone_order {font-size:14px; color:#ed8900; padding:4px 0 0 0;}
.phone_order .phone {font-size:28px; line-height:38px; padding:3px;}
.phone_order .phone span {font-size:26px;}
.phone_order a {font-size:12px; color:#006a7f; text-decoration:underline; position:relative; top:-14px;}
.phone_order a:hover {text-decoration:none;}

/*--right menu--*/
.links {margin:0; padding:0; list-style:none;}
.links li {padding:4px 0 0 0; margin:0; background:url(/images/vivon/sep1.png) left top repeat-x;}
.links li:first-child {padding-top:0; background:none;}
.links li a {display:block; text-decoration:none; padding:9px 0 8px 59px; color:#093f48; font-family:Calibri, sans-serif; font-size:14px; line-height:15px;}
.links li a:hover {color:#ed8900;}

.link1 {background:url(/images/vivon/r-icon-1.png) 12px center no-repeat;}
.link2 {background:url(/images/vivon/r-icon-2.png) 10px center no-repeat;}
.link3 {background:url(/images/vivon/r-icon-3.png) 8px center no-repeat;}
.link4 {background:url(/images/vivon/r-icon-4.png) 13px center no-repeat;}
.link5 {background:url(/images/vivon/r-icon-5.png) 11px center no-repeat;}
.link6 {background:url(/images/vivon/r-icon-6.png) 10px center no-repeat;}

.footer-list {margin:0; padding:0 0 16px 0; list-style:none;}
.footer-list li {padding:5px 0; margin:0; font-size:14px;}
.footer-list li a {color:#fff; line-height:15px; font-style:italic;}

/*--pay system--*/
.pay-sistem-head {padding-top:27px; background:url(/images/vivon/pay-system.png) left 3px no-repeat; position:relative; margin-top:-16px;}
.pay-system table {border-collapse:collapse; width:100%;}
.pay-system td {padding:6px 0; text-align:center;}

/*--title--*/
.overtitle, .question {float:left;}
.overtitle {width:531px; padding:0 8px 0 0; background:url(/images/vivon/header-sep.png) right top no-repeat;}
.question {width:151px; padding:0 0 0 10px; text-align:center; position:relative; margin-top:-4px;}
.question a {display:inline-block; background:url(/images/vivon/question.png) center top no-repeat; padding:36px 0 0 0; font-size:20px; line-height:22px; color:#ea871e; text-transform:uppercase; font-family:Calibri, sans-serif; text-decoration:none;}
.good_code {
color: #aba49e;
position: absolute;
left: 180px;
bottom: 13px;
text-align: left;
width: 160px;
font-size: 12px;
}
.cat-detail .product-buttons{
	width:360px;
}
.owl-nav .owl-prev, .owl-nav .owl-next{
	display: inline-block !important;
}
.voiteSect{
	float:right;
}
.voiteSect .rating-vals{
	display: none;
}
.ya-share2__badge{
	-webkit-filter: grayscale(1) !important;
	filter: grayscale(1) !important;
	-moz-filter: grayscale(1) !important;
	-o-filter: grayscale(1) !important;
	-ms-filter: grayscale(1) !important;
}

.ya-share2__badge:hover{
	-webkit-filter: grayscale(0) !important;
	filter: grayscale(0) !important;
	-moz-filter: grayscale(0) !important;
	-o-filter: grayscale(0) !important;
	-ms-filter: grayscale(0) !important;
}